//   #    #     #  #####  ######  
//  # #   #     # #     # #     # 
// #   #  #     # #       #     # 
//#     # #     #  #####  ######  
//#######  #   #        # #       
//#     #   # #   #     # #       
//#     #    #     #####  #       
//
//HIDE ITEMS IN JEI
//BY NEEPNOOP & ANOKKA / 2021
//
onEvent('jei.hide.fluids', event => {
//
//CRADDITION
	event.hide("createaddition:seed_oil")
//
//ESSENCE
	event.hide("sophisticatedbackpacks:xp_still")
	event.hide("cofh_core:experience")
//
//fin
//
})